a {
    color: #7ac142;
}

#spinner:before {
    border-top-color: #7ac142;
    border-left-color: #7ac142;
    border-right-color: #7ac142;
}

#qLbar {
    background: #7ac142;
    color: #7ac142;
}

.darker-overlay .bold-fill .nexus-service-icon{
    color: #fff;
    background-color: #7ac142;
}

.darker-overlay .bold-fill:hover .nexus-service-icon{
    color: #7ac142;
    background-color: rgba(0, 0, 0, 0);
}

.lighter-overlay .bold-fill .nexus-service-icon{
    color: #fff;
    background-color: #7ac142;
}

.lighter-overlay .bold-fill:hover .nexus-service-icon{
    color: #7ac142;
    background-color: rgba(0, 0, 0, 0);
}

.thin-fill .nexus-service-icon{
    border: 1px solid #7ac142;
    color: #7ac142;
}

.thin-fill:hover .nexus-service-icon{
    border-color: transparent;
}

.no-fill .nexus-service-icon{
    color: #7ac142;
}

.darker-overlay .circle-fill .nexus-service-icon{
    color: #666;
    background-color: #fff;
}

.darker-overlay .circle-fill:hover .nexus-service-icon{
    color: #fff;
    background-color: rgba(0, 0, 0, 0);
}

.lighter-overlay .circle-fill .nexus-service-icon{
    color: #7ac142;
    background-color: #000;
}

.lighter-overlay .circle-fill:hover .nexus-service-icon{
    color: #7ac142;
    background-color: rgba(0, 0, 0, 0);
}

.lighter-overlay .nexus-service-title{
    color: #7ac142;
}

.widget .tagcloud a:hover {
    background: #7ac142;
    border-color: #7ac142;
    color: #fff;
}

.widget-tweet-text a {
    color: #7ac142;
}

.next-prev-posts a:hover {
    color:#7ac142;
}

#header-social a:hover {
    color: #7ac142;
}

.nav-btn:hover, .header-style-ii.scrolled-header .nav-btn:hover {
    color: #7ac142;
}

.share-options a:hover {
    color: #7ac142;
}


.header-style-i ul#mainnav > li > a:hover {
    color: #7ac142;
}

.header-style-i ul#mainnav > li.highlighted-state > a, .header-style-i ul#mainnav > li.current > a {
    color: #7ac142;
}

.scrolled-header.header-style-i ul#mainnav > li.highlighted-state > a, .scrolled-header.header-style-i ul#mainnav > li.current > a{
    color: #7ac142;
}

.header-style-i ul#mainnav li ul li.highlighted-state > a, .header-style-i ul#mainnav li ul li a:hover,  .header-style-i ul#mainnav li ul li a:focus, .header-style-i ul#mainnav li ul li a:active{
    color: #7ac142;
}

.header-style-ii ul#mainnav > li > a:hover {
    color: #7ac142;
}

.scrolled-header.header-style-ii ul#mainnav > li > a:hover {
    color: #7ac142;
}

.scrolled-header.header-style-ii ul#mainnav > li.highlighted-state > a, .scrolled-header.header-style-ii ul#mainnav > li.current > a{
    background: #7ac142;
    color: #fff;
}

.scrolled-header.header-style-ii ul#mainnav > li.highlighted-state > a, .scrolled-header.header-style-ii ul#mainnav > li.current > a{
    background: #7ac142;
    color: #fff;
}

.header-style-ii ul#mainnav li ul li.highlighted-state > a, .header-style-ii ul#mainnav li ul li a:hover,  .header-style-i ul#mainnav li ul li a:focus, .header-style-ii ul#mainnav li ul li a:active{
    color: #7ac142;
}

.scrolled-header.header-style-ii ul#mainnav li ul li.highlighted-state > a, .scrolled-header.header-style-ii ul#mainnav li ul li a:hover,  .header-style-i ul#mainnav li ul li a:focus, .header-style-ii ul#mainnav li ul li a:active{
    color: #7ac142;
}

.header-style-iii {
    border-top: 10px solid #000;
    background: #7ac142;
}

.header-style-iii ul#mainnav li ul {
    background: #7ac142;
}

.skillbar-bar {
    background: #7ac142;
}

.wrapper-service i {
    color: #7ac142;
}

.tweet_time a:hover, a.tweet_action:hover {
    color: #7ac142;
}

.team-text h3 span {
    border-bottom: 1px solid #7ac142;
}

.nexus-service-item:hover {
    background: #7ac142;
    border: 1px solid #7ac142;
}

h1.section-title:after {
    background: #7ac142;
}

.team-social a:hover {
    color:#7ac142;
}

.service-item i {
    color:#7ac142;
}


ul#social li a:hover {
    border-color: #7ac142;
}

ul#mainnav li ul li a:hover{
    color: #7ac142;
}

.tags ul li a:hover {
    background:#7ac142;
}

.sidebar-post span a {
    color:#7ac142;
}

ul#filters li a.selected {
    color: #7ac142;
}

.wrap ul.wrap-nav > li a:hover {
    color:#7ac142;
}

.wrap ul.wrap-nav li.current > a {
    color:#7ac142;
}

a.comment-reply-link:hover {
    background:#7ac142;
    color:#fff !important;
}

ul.tabs li.active {
    border-top: 2px solid #7ac142;
    top: 1px;

}

.featured-column .package-value {
    color:#7ac142;
}

.featured-column .package-title {
    color: #7ac142;
}

.customlist li i {
    color:#7ac142;
    font-size: 14px;
}

.widget a:hover {
    color:#7ac142;
}

ul.tags a:hover {
    color:#7ac142;
}

.authorp h2 a:hover {
    color:#7ac142;
}

.comment a:hover {
    color:#7ac142;
}

#toggle-view li.activated h3 {
    color:#7ac142;
}


ul#filters li a:hover {
    color: #fff;
    background-color:#7ac142;
    border-color:#7ac142;
}

ul#filters li a.selected:hover {
    color:#7ac142;
}

.portfolio h3 a:hover {
    color:#7ac142;
}

.pagenav a:hover {
    background:#7ac142;
    color:#fff;
    border: 1px solid #7ac142;
}

span.current-menu-item {
    background: #7ac142;
    border: 1px solid #7ac142;
}

#footer a:hover {
    color:#7ac142;
}

.toggle-plus {
    width: 28px;
    height: 28px;
    font-family: fontawesome;
    color: #323232;
    cursor: pointer;
    text-align: right;
}

.toggle-plus:before {
    content: "\f0dd";
}

.toggle-minus {
    width: 28px;
    height: 28px;
    color: #7ac142;
    top: 14px !important;
}

.toggle-minus:before {
    content:"\f0de";
}

.jp-play-bar {
    background: #7ac142;
}
.jp-volume-bar-value {
    background: #7ac142;
}

html .wpb_content_element .wpb_tabs_nav li.ui-state-active {
    border-top: 2px solid #7ac142;
    top: 1px;
}

html .wpb_tour.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav li.ui-state-active  {
    border-top: none;
    border-left: 2px solid #7ac142;
    top: 0;
}

html .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav li.ui-state-active a {
    padding-left: 23px;
}

html .wpb_accordion .wpb_accordion_wrapper .ui-state-active a, html .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {
    color: #7ac142;
}

html h4.wpb_toggle_title_active, html h4.wpb_toggle.wpb_toggle_title_active:after {
    color: #7ac142;
}


/*begin custom  by me*/

input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="tel"]:focus, textarea:focus, select:focus {
    border-color: #7ac142;
}

.hero-txt .button {
    background:#7ac142;
    color: #fff;
}

.section-pretitle{
    border-radius: 30px;
    background:#7ac142;
    color: #fff;
}

.section-pretitle::after{
    color: #7ac142;
}

.section-subtitle::before{
    background-color: #7ac142;
}

h1.section-title:after {
    background: #7ac142;
}

.counter-wrapper::after{
    background-color: #7ac142;
}

.button{
    border-radius: 30px;
}

.button.white:hover {
    background: #7ac142;
}

.button.white.alt:hover {
    color: #7ac142 !important;
}

.button.main {
    background:#7ac142;
    color: #fff;
}

.button.main.alt {
    border: 1px solid #7ac142;
    color: #7ac142;
}

.button.main:hover {
    color: #000;
    background:#fff;
}

.button.main.alt:hover {
    background: #7ac142;
    color: #fff;
}

.featured-text{
    background: #7ac142;
}

.team-inline .team-text h3::after {
    background-color: #7ac142;
}

.darker-overlay .team-text h6{
    color: #94DB5C;
}

.team-circle.team-member img, .team-circle.team-inline .team-info {
    border-color: #61A829;
}

.team-social a.external-link{
    background-color: #7ac142;
}

.testimonial-thumb::after{
    background-color: #7ac142;
}
.testimonial-name{
    color: #7ac142;;
}
form.mc4wp-form input[type="email"]{
    border-radius: 30px 0 0 30px;
}

form.mc4wp-form input[type="email"]:hover, form.mc4wp-form input[type="email"]:focus{
    border-color: #7ac142 !important;
}

form.mc4wp-form button{
    border-radius: 0 30px 30px 0;
    border-color:  #7ac142 !important;
    background: #7ac142 !important;
}

.mc4wp-form a.social {
    border-radius: 30px;
}

.mc4wp-form a.social i{
    border-radius: 30px 0 0 30px;
}

.wpcf7-form .button {
    background: #7ac142;
}

.grid-item-on-hover .grid-title::after {
    background: #7ac142;
}

div.vc_gitem-post-data-source-post_author a:hover , div.vc_gitem-post-data-source-post_categories a:hover, div.vc_gitem-post-data-source-post_date a:hover{
    color: #7ac142;
}

div.vc_gitem-post-data-source-post_title a{
    color: #7ac142;
}
div.vc_gitem-post-data-source-post_title a:hover, div.vc_gitem-post-data-source-post_title a:focus, div.vc_gitem-post-data-source-post_title a:visited{
    color: #4c4c4c;
    opacity: 1;
}

.style-simple .section-pretitle {
    color: #7ac142;
}

.search-form input[type="text"]{
    border-radius: 30px;
}

.widget ul li a{
    color: #7ac142;
}
.widget ul li a:hover {
    color: #4c4c4c;
}
.widget ul li .cat-count{
    background-color: #7ac142;
}
.widget ul.recent-post .post-meta a:hover{
    color: #7ac142;
}

.post-meta a:hover{
    color: #7ac142;
}
.item-on-hover i {
    border-radius: 3px;
}